/* ===========< Default CSS Starts >============ */
/* body{
    height: 1000vh;
} */

.d-none{
    transition: 0.3s all ease-in-out;
}

.heading .menu-name{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.heading .menu-moto{
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
}
p.text{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #8b8b8b;
    line-height: 28px;
}
/* ============< Default CSS Ends >============= */

/* ===========< Carousel CSS Start >============ */
@media (min-width: 1200px){
    .carousel-part .container {
        max-width: 1200px;
    }
}
.home-social {
    display: inline;
    border: 1px solid #efefef;
    padding: 0px 15px;
    background-color: #fff;
    position: absolute;
    right: -17.1%;
    top: 55%;
    margin-bottom: 0px;
    transform: rotate(-90deg);
}
.home-social-links {
    display: inline-block;
    padding: 15px 20px;
    border-right: 1px solid #efefef;
    /* transform: rotate(-90deg); */
}
.home-social-links:last-child{
    border-right: 0px solid #efefef;
}
.home-social-links a{
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #cccccc;
    font-weight: 600;
    transition: 0.3s all ease-in-out;
}
.home-social-links a:hover{
    color: #01b402;
    transition: 0.3s all ease-in-out;
}

.carousel-part .carousel-image-div{
    font-family: 'Roboto', sans-serif;
    /* height: 100vh; */
    /* background-image: url('../frontend/images/carousel.jpg'); */
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
}
.carousel-image-div h3{
    font-weight: 500;
    font-size: 28px;
}
.carousel-image-div h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 72px;
}
.carousel-image-div p{
    font-size: 16px;
    font-weight: 500;
    max-width: 70%;
}
.carousel-part .learn-contact-btn .btn-group{
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.19);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.19);
}
.carousel-part .btn-custom{
    width: 242px;
}
.carousel-part .btn-custom.btn-learn,
.carousel-part .btn-custom.btn-learn:hover,
.carousel-part .btn-custom.btn-learn:focus,
.carousel-part .btn-custom.btn-learn:active{
    background-color: #01b402;
    border-color: #01b402;
    color: #ffffff;
}
.carousel-part .btn-custom.btn-contact,
.carousel-part .btn-custom.btn-contact:hover,
.carousel-part .btn-custom.btn-contact:focus,
.carousel-part .btn-custom.btn-contact:active{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #01b402;
}
/* .carousel-part .btn-custom.btn-contact:hover{
    background-color: #01b402;
    border-color: #01b402;
    color: #ffffff;
} */
/* ============< Carousel CSS End >============= */


/* ===========< About CSS Start >============ */
.about-part{
    /* background-image: url('../frontend/images/about_image.png'); */
    /* position: absolute; */
    background-position: right;
    background-repeat:no-repeat;
    background-size: 45% 100%;
    /* background-size: auto 100%; */
}
.about-part .details p{
    max-width: 90%;;
}
.details-btn .btn-details{
    /* width: 270px; */
    border-color: #01b402;
    color: #01b402;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    padding: 7px 40px;
    transition: 0.3s all ease-in-out;
}
.arrow{
    padding-left: 20px;
    transition: 0.3s all ease-in-out;
}
.arrow img{
    margin-top: -5px;
    transition: 0.3s all ease-in-out;
}

.details-btn .btn-details:hover{
    font-family: 'Montserrat', sans-serif;
    background-color: #01b402;
    border-color: #01b402;
    color: #ffffff;
    padding-right: 35px;
    transition: 0.3s all ease-in-out;
}
.details-btn .btn-details:hover .arrow{
    padding-left: 25px;
    transition: 0.3s all ease-in-out;
}
/* ============< About CSS End >============= */


/* ===========< Address CSS Start >============ */
.address-part{
    background-color: #01b402;
}

.address-part td{
    border-top: 0px solid #fff;
    padding: 0px;
}
.address-part .td-icon{
    padding-top: 5px;
}
.address-part .td-icon i{
    font-size: 20px;
    color: #ffffff;
}
.address-part .td-details ul>li{
    font-size: 16px;
    color: #ffffff;
    list-style: none;
}
/* ============< Address CSS End >============= */


/* ===========< Course CSS Start >============ */
.btn-view-all{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    height: 58px;
    line-height: 2;
    padding: 7px 60px;
    background-color: #01b402;
    border-color: #01b402;
}
.btn-view-all:hover,
.btn-view-all:not(:disabled):not(.disabled).active:focus,
.btn-view-all:not(:disabled):not(.disabled):active:focus,
.show>.btn-view-all.dropdown-toggle:focus,
.btn-view-all.focus,
.btn-view-all:focus{
    background-color: #ffffff;
    border-color: #01b402;
    color: #01b402;
    /* box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); */
}

.course-carousel .card{
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    border: 0px solid #ffffff;
}
.course-carousel .card a{
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.course-carousel .card .card-body{
    height: 300px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.course-carousel .card .card-footer{
    border: 0px solid #ffffff;
    background-color: #ffffff;
    padding: 30px 15px;
    transition: 0.3s all ease-in-out;
}
.course-carousel .card .card-footer h4{
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 700;
    transition: 0.3s all ease-in-out;
}
.course-carousel .card a:hover .card-footer{
    background-color: #01b402;
    transition: 0.3s all ease-in-out;
}
.course-carousel .card a:hover .card-footer h4{
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}

.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: right;
    margin-right: 10px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    border-radius: 0px;
    background-color: #ffffff;
    padding: 5px 20px !important;
    font-size: 20px;
    color: #01b402;
    border: 1px solid #01b402;
    transition: 0.3s all ease-in-out;
}
.owl-next:hover,
.owl-next:focus,
.owl-next:active,
.owl-next.active,
.owl-prev:hover,
.owl-prev:focus,
.owl-prev:active,
.owl-prev.active{
    background-color: #01b402 !important;
    border-color: #01b402;
    color: #ffffff;
    box-shadow: none;
    outline: none;
    transition: 0.3s all ease-in-out;
}
/* ============< Course CSS End >============= */


/* ===========< Pricing CSS Start >============ */
.pricing-part{
    background-color: #01b402;
}
.pricing-part .heading .menu-name{
    color: #ffffff;
}
.pricing-part .heading .menu-moto{
    color: #ffffff;
}

.pricing-part .card,
.pricing-part .card .card-body{
    cursor: pointer;
    background-color: #ffffff;
    border-color: #ffffff;
    border-radius: 0px;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
    transition: 0.3s all ease-in-out;
}
.pricing-part .card .card-body{
    height: 100vh;
    overflow-y: scroll;
}
.pricing-part .card .card-body::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
.pricing-part .card .card-body::-webkit-scrollbar-thumb {
    background: transparent;
}

.pricing-part .card.bg-green,
.pricing-part .card.bg-green .card-body{
    background-color: #01b402;
    border-color: #01b402;
    transition: 0.3s all ease-in-out;
}
.pricing-part .card.bg-green .fc_w{
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}

.pricing-part .card .course-heading{
    padding: 15px 30px;
    border-bottom: 1px solid #efefef;
}
.pricing-part .card.bg-green .course-heading{
    border-bottom: 1px solid #00c101;
}
.pricing-part .card .course-heading h2{
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 0px;
}

.pricing-part .card .card-body td{
    border-top: 0px solid #fff;
    padding-bottom: 10px !important;
}

.td-no{
    font-size: 30px;
    padding-top: 0px !important;
}
.td-name {
    padding-left: 0px !important;
}
.td-name ul{
    margin-bottom: 0px;
}
.td-name ul>li{
    list-style: none;
}
.td-name .course-name{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 20px;
}
.td-name .course-note{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 16px;
}
.td-price{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
}
/* ============< Pricing CSS End >============= */


/* ===========< Contact CSS Start >============ */
.contact-part{
    background-color: #01b402;
    /* background-image: url('../frontend/images/contact.jpg'); */
    background-position: left;
    background-repeat:no-repeat;
    background-size: auto 100%;
    min-height: 100vh;
}
.contact-part .contact-form{
    background-color: #ffffff;
    padding: 45px;
}
.contact-part .heading .menu-name{
    color: #ffffff;
}
.contact-part .heading .menu-moto{
    color: #ffffff;
}
.contact-part .form-group {
    font-family: 'Roboto', sans-serif;
    margin-bottom: 2rem;
}
.contact-part .form-control {
    height: calc(1.5em + 1rem + 10px);
    padding: 1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #333333;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #efefef;
    border-radius: 0;
    width: 100%;
    transition: 0.3s all ease-in-out;
}
.contact-part .form-control:focus{
    box-shadow: none !important;
    outline: none !important;
    border-color: #01b402;
    transition: 0.3s all ease-in-out;
}
.contact-part .form-control.nice-select{
    line-height: 1.2;
    height: calc(1.5em + 1rem + 10px);
    font-size: 16px;
}
.contact-part .form-control.nice-select .current{
    color: #333333;
}
.nice-select .list,
.nice-select.open .list{
    width: 100%;
}
.contact-part .form-control::placeholder {
    color: #dddddd;
}
.contact-part textarea.form-control{
    min-height: calc(5em + 2rem + 10px);
}

.contact-form .btn-custom.btn-contact,
.contact-form .btn-custom.btn-contact:not(:disabled):not(.disabled).active,
.contact-form .btn-custom.btn-contact:not(:disabled):not(.disabled):active,
.show>.contact-form .btn-custom.btn-contact.dropdown-toggle{
    height: calc(1.5em + 1rem + 10px);
    line-height: 0.5;
    padding: 1rem 4.5em;
    background-color: #01b402;
    border-color: #01b402;

}
/* ============< Contact CSS End >============= */
